import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PrepareexamComponent } from './prepareexam.component';

describe('PrepareexamComponent', () => {
  let component: PrepareexamComponent;
  let fixture: ComponentFixture<PrepareexamComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PrepareexamComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PrepareexamComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
